.ant-modal-content {
  border-radius: 6px;
}


@media (min-width: 0px) and (max-width: 480px) {
  .btn-profile-edit {
    width: 100% !important;
  }
  .ant-tag {
    width: 100%;
    text-align: center;
  }
}

@media (min-width: 481px) and (max-width: 767px) {
  .btn-profile-edit {
    width: 100% !important;
  }
  .ant-tag {
    width: 100%;
    text-align: center;
  }
}

@media (min-width: 768px) and (max-width: 991px) {

  .btn-profile-edit {
    width: 100% !important;
  }
  .ant-tag {
    width: 100%;
    text-align: center;
  }
}

@media (min-width: 992px) {

  .btn-profile-edit {
    position: absolute;
    bottom: 10px;
    left: 20px
  }
}

